are you ready

Here you can contact the editors of our Extensions site, as well as access infomation relating to this site.

Moderator: JED Team

Forum rules
Forum Rules
READ ME <-- please read before posting, this means YOU.
Post Reply
jamenonstop
Joomla! Fledgling
Joomla! Fledgling
Posts: 1
Joined: Mon Mar 12, 2018 2:31 am

are you ready

Post by jamenonstop » Mon Mar 12, 2018 2:37 am

Joomla 4 is coming and so far I haven't seen a single tool to check extensions compatibility against the current CMS version. Are we going to pass through, once again, all that process of guessing which extensions works and which don't during the upgrade process?

Every single joomla upgrade is nightmare. Not that I prefer wordress, but you see.. wordpress sites won't stop working because of an extension or another not being compatible.
Last edited by imanickam on Mon Mar 12, 2018 8:37 am, edited 1 time in total.
Reason: Moved topic » from Certification to Extensions.Joomla.org - Feedback/Information

User avatar
effrit
Joomla! Guru
Joomla! Guru
Posts: 741
Joined: Sun Nov 12, 2017 2:21 pm
Location: middle of Russia
Contact:

Re: are you ready

Post by effrit » Mon Mar 12, 2018 2:58 am

Nothing is 'coming'. Real stable version will not appear at least in half year, for my experience. And 3.x will be supported 2 years after that. So there is no reason to migrate in the near future.

User avatar
Vimes
Joomla! Ace
Joomla! Ace
Posts: 1682
Joined: Fri Aug 19, 2005 12:14 am
Location: United Kingdom
Contact:

Re: are you ready

Post by Vimes » Mon Mar 19, 2018 9:28 am

wordpress sites won't stop working because of an extension or another not being compatible.
And that's why developers hate Wordpress' codebase. It's spaghetti code because they have to always be backward compatible.
http://www.jomres.net THE online hotel booking and reservation system for Joomla and Wordpress.


Post Reply

Return to “extensions.joomla.org - Feedback/Information”